@charset "utf-8";
/* computer css */
body {
	background: black url(../bg.jpg) repeat-y top center;
	color: #0f0f0f;
}
#wrapper {
}
header {
	
}
.clear {
	background: transparent url(../division.png) repeat-x top center;
}

/* -- css sub menu nav ----------------------------------------------------------------------------------- */
#submenu {
	
}
#submenu ul {
	
}
#submenu ul li {
	
}
#submenu ul li:last-child {
	
}
#submenu ul li a {
	color: #c9b913;
}
#submenu ul li a:hover {
	color: white;
}
/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	background: black;
}
#login ul li, #login li span {
	color: #c9b913;	
}
#login ul li a {
	color: #c9b913;
}
#login ul li a:hover {
	color: #ab0101;
}
#login #ctl00_ctrl1_pnlLogin {

}
#login #Login-Cart {
	
}
#login #ctl00_ctrl1_pnlLoggedIn {
	
}

#ctl00_ctrl1_pnlLoggedIn li span {
	
}



/* -- css main menu nav ----------------------------------------------------------------------------------- */
#menu {
	background: transparent url(../bg_menu-dev.png) no-repeat top center;
	
}
#menu img {
	
}
#main-menu {
	
}
#main-menu ul {
	
}
#main-menu ul li {
	
}
#main-menu ul li a {
	
	color: #c9b913;
	
}
#main-menu ul li a:hover, .selected {
	color: white;
	background: transparent url(menu_over.jpg) repeat-x top right;
}
/* -- css #main-area ----------------------------------------------------------------------------------- */
#main_area {
	
	
}
#content {
	overflow: hidden;
}

hr {
	color: white;
	background-color: #ecdc1b;
}

/* -- css leftside  ----------------------------------------------------------------------------------- */
#left_side {
	
}

/* -- css search  ----------------------------------------------------------------------------------- */


#search{
	
}
#search input {
	background: transparent;
	
}
#ctl00_pnlSearch {
	
}
#search input#ctl00_tbSearch {
	
	background-color: rgba(231, 231, 231, 0.4);
	
	color: white;
}
#search input#ctl00_btnSearch {
	
	background: #810102 url(../search-go.jpg) repeat-x left bottom; 
	
	color: #dedede;
	
}
#search input#ctl00_btnSearch:hover, #searchResultSearch input#ctl00_MainArea_btnSearch:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
}
/* -- */
#searchResultSearch {
	
}
#searchResultSearch input {
	background: transparent;
}
#searchResultSearch #ctl00_MainArea_tbSearch {
	
	background-color: #efefef;
	
	color: #919191;
}
#searchResultSearch #ctl00_MainArea_btnSearch {
	
	background: #810102 url(../search-go.jpg) repeat-x left bottom;
	color: #dedede;
	
}
#ctl00_MainArea_lblFilterByCategory, #ctl00_MainArea_pnlNoResults {
	
}
#ctl00_MainArea_lblSearchTitle {
	
}
/* -- css product menu nav ----------------------------------------------------------------------------------- */

#product-menu {
	
}
#product-menu ul {
	
}
#product-menu ul li {
	
}
#product-menu ul .last {
	
}
#product-menu ul li a {	
	color: #c9b913;
	background: #151515 url(../submenu_bg.jpg) repeat-x left bottom;
	
}
#product-menu ul li a.selected, #product-menu ul li a:hover {
	background: #810102 url(../submenu_bg_on.jpg) repeat-x left bottom;
	color: white;
}
#product-menu li#back {
	
}

/* -- css cart  ----------------------------------------------------------------------------------- */
#cart {
	
	background: transparent url(../bg_content.png) repeat top left;
	
}
#cart  {
	
}
#cart .Title, #cart .PageTitle, #cart span#ctl00_MainArea_rptPageContent_ctl00_lblTitle, a.Title {
	
	color: black;
	
}
a.Title:hover {
}

#cart .SubTitle {

}
#cart .YourPrice {
	text-shadow: 1px 1px 0px #aaaaaa;
	color: #ce0404;
}
#cart .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {

}
#cart #BreadCrumbs, #mainContent #ctl00_MainArea_lblBreadCrumbs, #mainContent #BreadCrumbs .PageTitle {
	color: black;
}
/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {

	background-color: rgba(255, 255, 255, 0.4);

}
#loginMainArea{

}
#getAccountByEmail, #getAccountByCust {
} 
#getAccountByEmail {
}
#getAccountByCust {
}
#loginMainArea input, #getAccount input {
}
#loginMainArea .loginTitle, #getAccount .loginTitle {

}
#loginMainArea .loginText, #getAccount .loginText {
	
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	
	color: white;
	background: #810102 url(../search-go.jpg) repeat-x left bottom; 

}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
}
#getAccount input {
	
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList {
	
}
#ctl00_MainArea_lblSubCategories {
}
#ctl00_MainArea_lblSubCategories br {
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	
}
#ctl00_MainArea_lblProducts br {
}
.subCatItem  {
	
}
.subCatItem a img {


}
.subCatItem a {

	color: #363636;
}
.subCatItem a:hover {
	color: #166da6;
}
/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {

}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {

}
#topProdButtons, #bottomProdButtons {

}
#topProdButtons input, #bottomProdButtons input {
}

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	
}
.gridProd {
	
	background-color: rgba(255, 255, 255, 0.4);
}
.gridProd > a:first-of-type, .gridProdImage > a {
	background-color: white;

}
.gridProd.Featured {
}
.gridProd.Featured .prodAddToCart {

}
.gridProd.Featured input {
	background: #810102 url(../search-go.jpg) repeat-x left bottom;
}
.gridProd.Featured input:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
}
.gridProd br {
}
.gridProd img {
}
.gridProd .YourPrice {
	text-shadow: 1px 1px 0px #aaaaaa;
}
a.prodName {

	background-color: transparent !important;
}
.prodItemNumName {

}
.prodItemNum {

}
.prodStockStatus {

	background-color: rgba(255, 255, 255, 0.4);

}
.prodStockStatus br {
}
.prodManfName {

}
.prodManfText {

	background-color: rgba(255, 255, 255, 0.4);

}
.prodShortDesc {

}
.gridProd input {
	background: #810102 url(../search-go.jpg) repeat-x left bottom;

	color: white;
}
.gridProd .prodAddToCart {

}
.gridProd input:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
}
.gridProd a {
	color: #060606;
}
.gridProd a:hover {
	color: #3d3d3d;
}

/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {

}
#prodMainImage {

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	
}
#ctl00_MainArea_imgMain {
	
}
#prodContent {
	
}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	
}
#prodContent .prodStockStatus, #prodContent .prodManfName, #prodContent .prodManfText {
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	
	color: #414141;
}
#prodDetail a:hover {
	color: purple;
}
#ctl00_MainArea_pnlFeatures {
	
}
#ctl00_MainArea_pnlFeatures ul {

}
#ctl00_MainArea_lblTitle {
	
}
#ctl00_MainArea_pnlReviewTop {
	
}
#ctl00_MainArea_pnlSocialNetwork {
	
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	
}
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	
}
#ctl00_MainArea_pnlOptions .SubTitle {
	
}
#ctl00_MainArea_pnlOptions br {
}
#ctl00_MainArea_pnlOptions .YourPrice {
	text-shadow: 1px 1px 0px #aaaaaa;
}
#ctl00_MainArea_pnlOptions input {
	background: transparent;
	
	color: white;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	background: #810102 url(../search-go.jpg) repeat-x center bottom;
	
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x center bottom;
	color: black;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {

	background-color: rgba(255, 255, 255, 0.4);
	
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {

}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {

}
#ctl00_MainArea_pnlNoOptions .SubTitle {

}
#ctl00_MainArea_pnlNoOptions br {
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
text-shadow: 1px 1px 0px #aaaaaa;
}
#ctl00_MainArea_pnlNoOptions input {
	background: transparent;

	color: white;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	background: white;

	color: gray;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	background: #810102 url(../search-go.jpg) repeat-x center bottom;
	
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x center bottom;
	color: black;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {

	background-color: rgba(255, 255, 255, 0.4);

}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {

}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {

}
#ctl00_MainArea_pnlExtendedDesc strong {
}
#ctl00_MainArea_pnlExtendedDesc br {
}
#ctl00_MainArea_pnlExtendedDesc ul {
}
#ctl00_MainArea_pnlExtendedDesc ul li {
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {

}
#ctl00_MainArea_pnlRelated {
}
#prodSpecs {
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {

}
.recentItem, .relatedItem {

	background-color: rgba(255, 255, 255, 0.4);
	
}
.recentItem > a:first-of-type, .relatedItem > a:first-of-type {
	background-color: white;
}
.recentItem br, .relatedItem br {
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {

}
.recentItem a.prodName, .relatedItem a.prodName {

	background-color: transparent;
	color: black;
}
.recentItem a.prodName:hover, .relatedItem a.prodName:hover {
	color: #3d3d3d;
}
.relatedItem .YourPrice, .recentItem .YourPrice {
text-shadow: 1px 1px 0px #aaaaaa;
}
#recentItemList input, #relatedItemList input {
	background: transparent;

	color: white;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {

	background: #810102 url(../search-go.jpg) repeat-x center bottom;

}
#recentItemList input:hover, #relatedItemList input:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x center bottom;
	color: black;
}
#recentItemList .SmallText, #relatedItemList .SmallText {

}


/* -- css shopping cart ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rapCart {
	
}
.cartButtons {

}
.cartButtons input {

}
#ctl00_MainArea_rapCart #Products {

}
.CartProd {
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;

}
.CartProd a {
}
.CartProd a img {

}
.CartProd a:first-child {
	background-color: white;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	
}
#ctl00_MainArea_rlvCart_ctrl0_txtQuantity {
}
.CartProd a.cartItemName {

	color: #333;
}
.CartProd a.cartItemName:hover {
	color: black;
}
.CartProd .cartItemNumber, .CartProd .cartQty {
	background-color: rgba(255, 255, 255, 0.4);
}
.CartProd .cartQty .riSingle {
}
.CartProd .cartItemNumber .prodItemNumName {
}

.CartProd .cartRemove {
	background: #810102 url(../search-go.jpg) repeat-x left bottom;
	color: white;
	text-shadow: -1px -1px 0px black;
	margin: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.CartProd .cartRemove:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
	text-shadow: 1px 1px 0px #ffffcb;
}
.CartProd .YourPrice {
	text-shadow: 1px 1px 0px #d7d7d7 !important;
	color: #ce0404;
}
#cartTotals {
	
    background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #e4e4e4;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}
.cartStockTitle, .cartBackOrderTitle, .cartMinOrderFeeTitle, .cartSubTotalTitle, .cartShippingText {
	
}
.cartStockText, .cartBackOrderText, .cartMinOrderFeeText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	
	background-color: rgba(255, 255, 255, 0.4);
}
.cartStockTitle, .cartStockText {
}
.cartSubTotalTitle, .cartSubTotalText {
}
a#ctl00_MainArea_lbEstimateShipping:hover {
	color: red;
}
/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
    
    background-color: rgba(255, 255, 255, 0.4);

}
#ctl00_MainArea_pnlNewAccountForm input {

}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {

}
#frmNewAccount1 input, #frmNewAccount2 input, #frmNewAccount3 input, #frmNewAccount4 input {
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {

}
#ctl00_MainArea_lblInstruction0 {
}
#ctl00_MainArea_lblInstruction5 {

}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {

}
#ctl00_MainArea_SimpleContactControl_txtTitle {
}
#ContactFormExt {
	
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
    background-color: rgba(255, 255, 255, 0.4);

}
#ctl00_MainArea_btnFinish {

	color: white;
	background: #810102 url(../search-go.jpg) repeat-x left bottom; 
	
}

#ctl00_MainArea_btnFinish:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x left bottom;
	color: black;
}
/* -- css privacy ----------------------------------------------------------------------------------- */
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a {
	color: #e61010;
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a:hover {
	color: #353535;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText strong, #ctl00_MainArea_rptPageContent_ctl00_lblText b {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText i, #ctl00_MainArea_rptPageContent_ctl00_lblText em {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText li {

}
#ctl00_MainArea_rptPageContent_ctl00_lblText small {

}
#ctl00_MainArea_rptPageContent_ctl00_lblText .videolist {
	
}
#ctl00_MainArea_rptPageContent_ctl00_lblText br {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText p {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText img {
}
#ctl00_MainArea_rptPageContent_ctl00_lblText embed {
}

/* -- css menu  ----------------------------------------------------------------------------------- */

#jump {
}
#logo {
	
}
#page {

}
#nav {

}
/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
}
#checkoutCol1, #checkoutCol2 {
}
#checkoutCol1 {

}
#checkoutCol1 h2 {

	color: #353535;

}
#checkoutCol2 {

}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {

}
#checkoutCol2 ul {
}
#checkoutButtons input {
    background: #810102 url(../search-go.jpg) repeat-x center bottom;
    color: white;
    }
#checkoutButtons input:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x center bottom;
	color: black;

}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	color: red;

}
#checkoutCol1 .checkoutContact {

    background-color: #eee;
    
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	background-color: #FCFCFC;	
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {

}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {

}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {

}
#checkoutCol1 .checkoutItem {

    background-color: #eee;

}
#checkoutCol1 .checkoutItem h2 {
}
#ctl00_MainArea_pnlSingleShippingMethod {
}
.checkoutItem textarea#ctl00_MainArea_txtComments {

	background-color: #f6f6f6;

	color: #4d4d4d;
}
#ctl00_MainArea_txtComments_wrapper {

}
/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
}
#ctl00_MainArea_rmpAccount .bold {
}
#accountButtons {
}
#accountButtons a, #accountMenu a, .accountReportListItem a, #ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	
    background: #810102 url(../search-go.jpg) repeat-x center bottom;
    color: white;
    
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	background: #FFFA33 url(../search-go-on.jpg) repeat-x center bottom;
	color: black;
}
#accountMenu, #accountReportList {
	background-color: #f0f0f0;
	
}
#accountMenu p {

}
.accountReportListItem p {

}
#accountReportList .accountReportListItem:first-child p {
}

#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {

}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {

}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
	background-color: #f8f8f8;
}
/*
#ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../back-bg.jpg) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 5px 0 10px;
    float: left;
}
*/
#ctl00_MainArea_rmpAccount h2 {

	color: black;


}
#wishListMain span {

	
}
#accountTab ul {
}
#ctl00_MainArea_rmpContacts {

	background-color: #f1f1f1;
}
#accountTab > input {

}
#accountTab #frmNewAccount5 {
}
#accountTabResetPassword .accountResetPassword {

}
#accountTabResetPassword .accountResetPassword input {
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	
}
#accountTab .accountCreditCard {

	background-color: #eee;

}
/* -- css footer ----------------------------------------------------------------------------------- */

footer {

	background: transparent url(../footer.png) no-repeat top center;
}
.copy {

	color: white;
}
.copy a {
	color: white;
}
#footer-menu li a:hover {
	color: #c9b913;
}
.copy a:hover {
	color: yellow;
}

/* -- css social ----------------------------------------------------------------------------------- */
#social {
	
}
#social ul li {
	
}
/* -- css footer menu ----------------------------------------------------------------------------------- */
#footer-menu {
	
	color: #b3b3b3;
}
#footer-menu ul {
}

#footer-menu li {

	color: #b3b3b3;
}
#footer-menu li a {
	color: #b3b3b3;
}
